Bug 1750686 - Upgrade perl-Text-Template to 1.57
Summary: Upgrade perl-Text-Template to 1.57
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Text-Template
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-10 08:58 UTC by Jitka Plesnikova
Modified: 2019-09-27 01:32 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-10 15:29:20 UTC
Type: ---


Attachments (Terms of Use)

Description Jitka Plesnikova 2019-09-10 08:58:55 UTC
Latest Fedora delivers 1.56 version. Upstream released 1.57. When you have free time, please upgrade it.

Comment 1 Tom "spot" Callaway 2019-09-10 15:29:20 UTC
Updated in rawhide and f31.

Comment 2 Fedora Update System 2019-09-18 15:00:44 UTC
FEDORA-MODULAR-2019-3e8040e69e has been submitted as an update to Fedora 31 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-3e8040e69e

Comment 3 Fedora Update System 2019-09-18 15:03:02 UTC
FEDORA-MODULAR-2019-cf37c6cc3e has been submitted as an update to Fedora 30 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-cf37c6cc3e

Comment 4 Fedora Update System 2019-09-18 15:04:19 UTC
FEDORA-MODULAR-2019-33b057aa14 has been submitted as an update to Fedora 29 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-33b057aa14

Comment 5 Fedora Update System 2019-09-19 05:24:39 UTC
perl-5.30-2920190918075438.fafb7136 has been pushed to the Fedora 29 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-33b057aa14

Comment 6 Fedora Update System 2019-09-19 05:27:09 UTC
perl-5.30-3020190918075438.bba63816 has been pushed to the Fedora 30 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-cf37c6cc3e

Comment 7 Fedora Update System 2019-09-19 05:28:37 UTC
perl-5.30-3120190918075438.a9ea5770 has been pushed to the Fedora 31 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-3e8040e69e

Comment 8 Fedora Update System 2019-09-27 00:52:50 UTC
perl-5.30-3120190918075438.a9ea5770 has been pushed to the Fedora 31 Modular stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2019-09-27 01:12:37 UTC
perl-5.30-3020190918075438.bba63816 has been pushed to the Fedora 30 Modular stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2019-09-27 01:32:39 UTC
perl-5.30-2920190918075438.fafb7136 has been pushed to the Fedora 29 Modular stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.